=== debian/control ===
Source: libpam-freerdp
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               libfreerdp-dev,
               libgtest-dev,
               libpam0g-dev,
               pkg-config,
Standards-Version: 3.9.3
Homepage: http://launchpad.net/libpam-freerdp/
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libpam-freerdp/ubuntu

Package: libpam-freerdp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         freerdp-x11,
Description: PAM Module to auth against an RDP server using FreeRDP
 Auth and session PAM module that uses FreeRDP to authenticate against
 an RDP server as the remote hosts and user.  Local account required.
 Most useful with the pam-temp-account module.
