=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/libpam-freerdp -name '*.a' -delete
	find debian/libpam-freerdp -name '*.la' -delete
