=== debian/watch ===
version=3
http://launchpad.net/libpam-freerdp/+download .*/libpam-freerdp-(.+)\.tar\.gz
